/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/


/**************************************************************************************************************/
/*************************************************   Header    ************************************************/
/**************************************************************************************************************/

/* align top nav menu to bottom */
.header-top-inner .has-nav {
	margin-bottom: 0px;
	align-self: flex-end;
}

/* change weight and size of top nav menu items */
#nv-primary-navigation-top .sub-menu a {
	font-weight: 400;
	font-size: 0.9em;
}

/* align menu text left */
#nv-primary-navigation-top li a{
	justify-content: left;
	padding-left: 0px;
}


/* primary menu items padding top nav  */
#nv-primary-navigation-top li {
	padding-left: 10px!important;
}

/* home page only - hover effect for primary menu items when scrolled all the way up */
.home .header .neve-transparent-header.has-sticky-rows--desktop:not(.is-stuck) .menu-item-has-children:hover  {
	background-color: #0009!important;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

/* home page only - add board radius top-right only when scrolled all the way up */
.home .header .neve-transparent-header.has-sticky-rows--desktop:not(.is-stuck) .nav-ul .sub-menu{
	border-top-right-radius: 5px!important;
}

/* home page only - header bar dark transparency when scrolling */
.home .hfg_header .header-top-inner {
	background-color: #0009!important;
}

/* home page only - align sub menu left , set border radius and bg color*/
.home .hfg_header .header-top-inner .nav-ul .sub-menu {
	left: 0!important;
	right: auto!important;
	border-bottom-left-radius: 5px!important;
    border-bottom-right-radius: 5px!important;	
	background-color: #0009!important;
}

/* Other pages - align sub menu left , set border radius and bg color*/
	.hfg_header .header-top-inner .nav-ul .sub-menu {
	left: 0!important;
	right: auto!important;
	border-bottom-left-radius: 5px!important;
    border-bottom-right-radius: 5px!important;
}

/**************************************************************************************************************/
/********************************************Product Archive Pages*********************************************/
/**************************************************************************************************************/

/* change price slider color */

.woocommerce .widget_price_filter .ui-slider .ui-slider-range{
	background-color: #2f9fad;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
	background-color: #2f9fad;
}

.woocommerce ul.products {
	display: flex;
	flex-wrap: wrap;
}

.nv-product-image .img-wrap {
	background-color:white;
}
.product .nv-card-content-wrapper {
    width: 100%!important;
    display: flex!important;
    flex-direction: column!important;
    justify-content: space-between!important;
    height: 100%!important;
}

.nv-product-content {
    padding: 15px!important;
    display: flex!important;
    flex-direction: column!important;
    justify-content: space-between!important;
    flex-grow: 1!important;
}
@media (max-width: 767.98px) {
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
 		padding-left:3.8%;	
	}
}

/**************************************************************************************************************/
/*************************************************   Footer    ************************************************/
/**************************************************************************************************************/

#site-footer .container {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: unset;
}
